{
  "onestepdj_mercedes_cla_45_amg_2017": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail_body.dds",
  "mapsTexture": "body_ao.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "WheelMainAOMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF"
},


   { 
  "type": "carPaint", 
  "name": "03 Grille Line",
  "texture": "metal_detail.dds", 
  "mapsTexture": "body_ao.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "04 Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#540000"
},

{ 
  "type": "carPaint", 
  "name": "05 Grille Line",
  "texture": "metal_detail_rim2.dds", 
  "mapsTexture": "OZ_cap.png", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
   { 
  "type": "color", 
  "name": "07 Leather",
  "texture": "leather.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 

},

{ 
  "type": "color",
  "name": "08 Stitching",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#540000"
},
   { 
  "type": "carPaint", 
  "name": "09 Vents",
  "texture": "metal_detail2.dds", 
  "mapsTexture": "IntPaint.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF"


],
}





